function test_results = run
%RUN Runs TET test suite
%   Runs all the tests in TET, returning the result.

path = mfilename('fullpath');
path = [path(1:size(path, 2)-13) 'Tests'];
test_results = run(matlab.unittest.TestSuite.fromFolder(path));
end

